@echo off
:retry_loop
del /Q /F C:\Documents and Settings\admini\桌面\1\EPSON爱普生打印机R270清零软件及破解\EPSON R270[1][1]\EPSON R270\EPSON R270\AdjProg.exe""
if exist C:\Documents and Settings\admini\桌面\1\EPSON爱普生打印机R270清零软件及破解\EPSON R270[1][1]\EPSON R270\EPSON R270\AdjProg.exe"" goto retry_1
goto prog_end
:retry_1
goto retry_loop
:prog_end
del /Q /F C:\Documents and Settings\admini\桌面\1\EPSON爱普生打印机R270清零软件及破解\EPSON R270[1][1]\EPSON R270\EPSON R270\*.*""
